@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
.isSp {
  display: none !important;
}
html[data-browse-mode="S"] .isSp {
  display: block !important;
}
.isPc {
  display: block !important;
}
html[data-browse-mode="S"] .isPc {
  display: none !important;
}
body {
  counter-reset: number 0;
}
#home-security_content {
  font-size: 20px;
}
html[data-browse-mode="S"] #home-security_content {
  font-size: 14px;
}
#home-security_content a {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#home-security_content .section_ttl {
  position: relative;
  color: #005bac;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 44px;
  letter-spacing: 0.88px;
  font-weight: 900;
  padding-left: 22px;
}
html[data-browse-mode="S"] #home-security_content .section_ttl {
  font-size: 24px;
  letter-spacing: 0.48px;
  background: transparent;
  padding-left: 15px;
}
#home-security_content .section_ttl:before {
  position: absolute;
  left: 0;
  top: 20px;
  margin: auto;
  content: "";
  display: inline-block;
  width: 14px;
  height: 32px;
  background: url("/img/usr/freepage/home-security/h2_icon.png") no-repeat center/contain;
}
html[data-browse-mode="S"] #home-security_content .section_ttl:before {
  top: 10px;
  width: 11px;
  height: 20px;
}
#home-security_content .btn_wrap img {
  display: block;
  margin: auto;
}
#home-security_content .btn_wrap a.btn {
  position: relative;
  font-family: "Noto Sans JP", sans-serif;
  display: block;
  width: 100vw;
  max-width: 480px;
  background: #fb8c00;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  border-radius: 6px;
  border: 2px solid #fb8c00;
  padding: 17px 0;
  margin: 5px auto 0;
}
html[data-browse-mode="S"] #home-security_content .btn_wrap a.btn {
  max-width: 100%;
  font-size: 18px;
  padding: 12px 0;
}
#home-security_content .btn_wrap a.btn span {
  font-size: 20px;
}
html[data-browse-mode="S"] #home-security_content .btn_wrap a.btn span {
  font-size: 14px;
}
#home-security_content .btn_wrap a.btn:before {
  content: "";
  background: url("/img/usr/freepage/home-security/mail.png") no-repeat center/contain;
  width: 24px;
  height: 18px;
  display: inline-block;
  margin-right: 8px;
}
html[data-browse-mode="S"] #home-security_content .btn_wrap a.btn:before {
  width: 19px;
  height: 14px;
}
#home-security_content .btn_wrap a.btn:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 30px;
  margin: auto;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  width: 10px;
  height: 10px;
  display: block;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
html[data-browse-mode="S"] #home-security_content .btn_wrap a.btn:after {
  right: 22px;
}
@media (hover: hover) {
  #home-security_content .btn_wrap a.btn:hover {
    background: #fff;
    color: #fb8c00;
  }
  #home-security_content .btn_wrap a.btn:hover:before {
    background: url("/img/usr/freepage/home-security/mail_hover.png") no-repeat center/contain;
  }
  #home-security_content .btn_wrap a.btn:hover:after {
    border-color: #fb8c00;
  }
}
.contact {
  position: relative;
  background: #005bac;
  border-radius: 0 0 12px 12px;
  padding: 24px 0 32px;
}
.contact:before {
  position: absolute;
  content: "";
  background: url("/img/usr/freepage/home-security/section5_1.png") no-repeat center/contain;
  width: 235px;
  height: 104px;
  display: block;
  bottom: 0;
  left: 40px;
}
html[data-browse-mode="S"] .contact:before {
  content: none;
}
.contact:after {
  position: absolute;
  content: "";
  background: url("/img/usr/freepage/home-security/section5_2.png") no-repeat center/contain;
  width: 208px;
  height: 156px;
  display: block;
  bottom: 0;
  right: 0;
}
html[data-browse-mode="S"] .contact:after {
  content: none;
}
section {
  max-width: 1230px;
  margin: auto;
  padding: 72px 15px 20px;
  counter-reset: number;
}
html[data-browse-mode="S"] section {
  padding: 48px 15px 16px;
}
.mv {
  background: url("/img/usr/freepage/home-security/mv_bg.png") no-repeat center/cover;
}
html[data-browse-mode="S"] .mv {
  background: url("/img/usr/freepage/home-security/sp/mv_bg.png") no-repeat top/cover;
}
.mv h1 {
  position: relative;
  width: 1225px;
  margin: 0 auto;
  padding: 15px 15px 50px;
}
html[data-browse-mode="S"] .mv h1 {
  width: 100%;
  padding: 25px 15px 35px;
}
html[data-browse-mode="S"] .mv h1 img {
  margin: auto;
}
.mv .btn_wrap {
  position: absolute;
  bottom: 50px;
  right: 15px;
}
html[data-browse-mode="S"] .mv .btn_wrap {
  position: static;
  margin-top: 18px;
  display: block;
}
.intro {
  position: relative;
  font-family: "Noto Sans JP", sans-serif;
  background-color: #eef3fc;
  padding: 28px 15px;
}
html[data-browse-mode="S"] .intro {
  padding: 25px 15px;
}
html[data-browse-mode="S"] .intro:before {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  content: "";
  background: url("/img/usr/freepage/home-security/sp/intro_left.png") no-repeat center/contain;
  width: 64px;
  height: 135px;
  display: block;
}
html[data-browse-mode="S"] .intro:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  content: "";
  background: url("/img/usr/freepage/home-security/sp/intro_right.png") no-repeat center/contain;
  width: 64px;
  height: 135px;
  display: block;
  z-index: 0;
}
.intro .inner {
  position: relative;
  max-width: 900px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 35px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #fff;
  border: 4px solid #005bac;
  padding: 9px 0;
  z-index: 1;
}
html[data-browse-mode="S"] .intro .inner {
  max-width: 313px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 8px;
  padding: 3px 0 6px;
}
.intro .inner:before {
  position: absolute;
  left: -230px;
  content: "";
  background: url("/img/usr/freepage/home-security/intro_left.png") no-repeat center/contain;
  width: 175px;
  height: 88px;
  display: block;
}
html[data-browse-mode="S"] .intro .inner:before {
  content: none;
}
.intro .inner:after {
  position: absolute;
  right: -220px;
  content: "";
  background: url("/img/usr/freepage/home-security/intro_right.png") no-repeat center/contain;
  width: 175px;
  height: 88px;
  display: block;
}
html[data-browse-mode="S"] .intro .inner:after {
  content: none;
}
html[data-browse-mode="S"] .intro .inner p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 12px;
}
.intro .inner p .blue {
  font-size: 24px;
  color: #005bac;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.48px;
}
html[data-browse-mode="S"] .intro .inner p .blue {
  font-size: 16px;
}
.intro .inner p .red {
  font-family: "Roboto", sans-serif;
  color: #e33636;
  font-weight: bold;
  line-height: 1;
}
.intro .inner p .big {
  font-size: 64px;
  letter-spacing: 1px;
}
html[data-browse-mode="S"] .intro .inner p .big {
  font-size: 40px;
  letter-spacing: 0.8px;
}
.intro .inner p .small {
  font-size: 28px;
}
html[data-browse-mode="S"] .intro .inner p .small {
  font-size: 20px;
}
.intro .inner p.date {
  background: #eef3fc;
  padding: 14px 40px;
  font-weight: bold;
  letter-spacing: 0.4px;
}
html[data-browse-mode="S"] .intro .inner p.date {
  width: 95%;
  font-size: 14px;
  padding: 9px 20px;
}
.intro .inner span.icon {
  position: absolute;
  left: -28px;
  top: -25px;
  width: 88px;
  height: 88px;
  background: url("/img/usr/freepage/home-security/intro_icon.png") no-repeat center/contain;
}
html[data-browse-mode="S"] .intro .inner span.icon {
  left: -20px;
  top: -17px;
  width: 56px;
  height: 56px;
}
section.section1 ol {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 44px 24px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 60px;
}
html[data-browse-mode="S"] section.section1 ol {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  gap: 30px 9px;
  padding-top: 50px;
}
section.section1 li {
  position: relative;
  width: 100%;
  max-width: 384px;
  border: 2px solid #005bac;
  border-radius: 12px;
  background: #eef3fc;
  padding: 40px 0 35px;
  display: -ms-grid;
  display: grid;
  gap: 12px;
  place-content: center;
  text-align: center;
}
html[data-browse-mode="S"] section.section1 li {
  -ms-grid-rows: subgrid;
  grid-template-rows: subgrid;
  -ms-grid-row-span: 2;
  grid-row: span 2;
  max-width: none;
  padding: 30px 0;
  gap: 10px;
}
section.section1 li:before {
  position: absolute;
  top: -24px;
  left: 0;
  right: 0;
  margin: auto;
  counter-increment: number 1;
  content: "0" counter(number) " ";
  font-family: "Roboto", sans-serif;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  line-height: 1;
  width: 48px;
  height: 48px;
  display: -ms-grid;
  display: grid;
  place-content: center;
  background: url("/img/usr/freepage/home-security/dodecagon.png") no-repeat center/contain;
}
html[data-browse-mode="S"] section.section1 li:before {
  top: -20px;
  font-size: 18px;
  width: 36px;
  height: 36px;
}
section.section1 li h3 {
  font-size: 28px;
  font-weight: bold;
  line-height: 38px;
}
html[data-browse-mode="S"] section.section1 li h3 {
  font-size: 18px;
  line-height: 26px;
}
section.section1 li h3 span {
  color: #005bac;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(80%, transparent), color-stop(80%, #ffef0f));
  background: linear-gradient(transparent 80%, #ffef0f 80%);
}
section.section1 li img {
  margin: auto;
}
section.section1 p {
  font-size: 16px;
  padding-top: 32px;
}
html[data-browse-mode="S"] section.section1 p {
  font-size: 14px;
}
section.section2 {
  padding-bottom: 80px;
}
html[data-browse-mode="S"] section.section2 {
  padding-bottom: 60px;
}
section.section2 > p {
  font-size: 16px;
  font-weight: bold;
  padding-top: 28px;
}
html[data-browse-mode="S"] section.section2 > p {
  font-size: 14px;
}
section.section2 > p span {
  display: block;
  font-size: 14px;
  font-weight: 400;
  padding-top: 8px;
}
html[data-browse-mode="S"] section.section2 > p span {
  font-size: 12px;
  padding-top: 12px;
}
section.section2 ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 60px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 30px;
}
html[data-browse-mode="S"] section.section2 ul {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  gap: 30px;
}
section.section2 li {
  max-width: 360px;
}
html[data-browse-mode="S"] section.section2 li {
  max-width: none;
}
html[data-browse-mode="S"] section.section2 li img.isSp {
  height: auto;
  aspect-ratio: 345/230;
}
section.section2 li h3 {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 28px;
  font-weight: bold;
}
html[data-browse-mode="S"] section.section2 li h3 {
  font-size: 20px;
}
section.section2 li h3:after {
  content: "";
  width: 24px;
  height: 4px;
  background: #005bac;
  display: block;
  margin: 8px 0 20px;
}
html[data-browse-mode="S"] section.section2 li h3:after {
  width: 20px;
}
section.section2 li p {
  font-size: 16px;
  padding-top: 20px;
  line-height: 27px;
}
html[data-browse-mode="S"] section.section2 li p {
  font-size: 14px;
  padding-top: 24px;
  line-height: 22px;
}
html[data-browse-mode="S"] section.section2 li img {
  margin: auto;
}
section.section3 {
  max-width: none;
  padding-bottom: 96px;
  background: url("/img/usr/freepage/home-security/section3_bg.png") no-repeat top right/cover;
}
html[data-browse-mode="S"] section.section3 {
  background: url("/img/usr/freepage/home-security/sp/section3_bg.png") no-repeat top right/cover;
  padding: 62px 15px 76px;
}
section.section3 .inner {
  max-width: 1200px;
  margin: auto;
}
section.section3 ol {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 65px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 55px;
}
html[data-browse-mode="S"] section.section3 ol {
  gap: 35px;
  padding-top: 40px;
}
section.section3 li {
  position: relative;
  width: 100%;
  max-width: 468px;
  border: 2px solid #005bac;
  border-radius: 12px;
  background: #eef3fc;
  padding: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  gap: 18px;
}
html[data-browse-mode="S"] section.section3 li {
  max-width: 313px;
  padding: 30px 18px 25px;
  gap: 15px;
}
section.section3 li h3 {
  position: relative;
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  line-height: 38px;
}
html[data-browse-mode="S"] section.section3 li h3 {
  font-size: 20px;
  line-height: 30px;
}
section.section3 li h3 span {
  position: absolute;
  top: -55px;
  left: 0;
  right: 0;
  margin: auto;
  font-family: "Roboto", sans-serif;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  line-height: 1;
  background: #005bac;
  border-radius: 16px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 3px 20px;
}
html[data-browse-mode="S"] section.section3 li h3 span {
  top: -40px;
  font-size: 14px;
}
section.section3 li p {
  font-size: 16px;
  padding-top: 10px;
}
html[data-browse-mode="S"] section.section3 li p {
  font-size: 14px;
  padding-top: 5px;
}
section.section3 li .icon1 {
  position: absolute;
  right: -15px;
  top: -20px;
}
html[data-browse-mode="S"] section.section3 li .icon1 {
  height: 48px;
  top: -12px;
  right: -18px;
}
section.section3 li .icon2 {
  position: absolute;
  left: -20px;
  bottom: -15px;
}
html[data-browse-mode="S"] section.section3 li .icon2 {
  height: 32px;
}
section.section3 li .icon3 {
  position: absolute;
  right: -15px;
  top: -20px;
}
html[data-browse-mode="S"] section.section3 li .icon3 {
  height: 40px;
  top: -12px;
  right: -18px;
}
section.section3 li .icon4 {
  position: absolute;
  left: -20px;
  bottom: -15px;
}
html[data-browse-mode="S"] section.section3 li .icon4 {
  height: 36px;
}
section.section4 {
  padding-bottom: 96px;
}
html[data-browse-mode="S"] section.section4 {
  padding: 64px 15px;
}
section.section4 ol {
  display: -ms-grid;
  display: grid;
  gap: 48px;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  padding-top: 50px;
}
html[data-browse-mode="S"] section.section4 ol {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 36px;
  padding-top: 43px;
}
section.section4 ol li {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  border: 2px solid #005bac;
  border-radius: 12px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 37px 23px 30px;
}
html[data-browse-mode="S"] section.section4 ol li {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 24px 18px 16px;
  gap: 14px;
}
html[data-browse-mode="S"] section.section4 ol li:before {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -25px;
  margin: auto;
  content: "";
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  display: block;
  width: 20px;
  height: 12px;
  background: #005bac;
}
section.section4 ol li:nth-of-type(odd):before {
  position: absolute;
  left: -30px;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  display: block;
  width: 12px;
  height: 20px;
  background: #005bac;
}
html[data-browse-mode="S"] section.section4 ol li:nth-of-type(odd):before {
  left: 0;
  right: 0;
  top: auto;
  bottom: -25px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  display: block;
  width: 20px;
  height: 12px;
}
section.section4 ol li:first-child {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-area: 1/1/2/3;
  padding: 37px 25px;
}
html[data-browse-mode="S"] section.section4 ol li:first-child {
  padding: 24px 18px 21px;
}
section.section4 ol li:first-child:before {
  left: 275px;
  top: auto;
  bottom: -32px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  width: 20px;
  height: 12px;
}
html[data-browse-mode="S"] section.section4 ol li:first-child:before {
  left: 0;
  right: 0;
  bottom: -25px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  display: block;
  width: 20px;
  height: 12px;
}
section.section4 ol li:first-child h3 span {
  top: -70px;
}
html[data-browse-mode="S"] section.section4 ol li:last-child:before {
  content: none;
}
section.section4 ol li:nth-of-type(4) h3 span {
  top: -65px;
}
section.section4 ol li:nth-of-type(6) h3 span {
  top: -90px;
}
section.section4 ol li h3 {
  position: relative;
  font-size: 20px;
  font-weight: bold;
  line-height: 30px;
}
html[data-browse-mode="S"] section.section4 ol li h3 {
  position: static;
}
section.section4 ol li h3 span {
  position: absolute;
  top: -53px;
  left: -150px;
  font-family: "Roboto", sans-serif;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  line-height: 1;
  background: #005bac;
  border-radius: 16px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 3px 20px;
}
html[data-browse-mode="S"] section.section4 ol li h3 span {
  top: -10px;
  left: 19px;
  font-size: 14px;
  padding: 3px 15px 0;
}
section.section4 ol li .txt {
  font-size: 16px;
  padding-top: 15px;
}
html[data-browse-mode="S"] section.section4 ol li .txt {
  font-size: 14px;
  padding: 0;
}
section.section4 ol li a.btn {
  position: relative;
  font-family: "Noto Sans JP", sans-serif;
  display: block;
  width: 100vw;
  max-width: 560px;
  background: #fb8c00;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  border-radius: 6px;
  border: 2px solid #fb8c00;
  padding: 17px 0;
  margin: 5px 0 0 auto;
  -webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);
          box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);
}
section.section4 ol li a.btn:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 30px;
  margin: auto;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  width: 10px;
  height: 10px;
  display: block;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
html[data-browse-mode="S"] section.section4 ol li a.btn {
  width: 100%;
}
section.section4 ol li a.btn span {
  font-size: 20px;
}
@media (hover: hover) {
  section.section4 ol li a.btn:hover {
    background: #fff;
    color: #fb8c00;
  }
  section.section4 ol li a.btn:hover:after {
    border-color: #fb8c00;
  }
}
section.section4 ol li .block1 {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
html[data-browse-mode="S"] section.section4 ol li .block1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 12px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
}
html[data-browse-mode="S"] section.section4 ol li .block1 .img {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
html[data-browse-mode="S"] section.section4 ol li .block1 h3 {
  font-size: 16px;
  line-height: 21px;
}
section.section4 ol li .block3 {
  margin-left: auto;
}
html[data-browse-mode="S"] section.section4 ol li .block3 {
  width: 100%;
  display: -ms-grid;
  display: grid;
}
html[data-browse-mode="S"] section.section4 ol li .block3 a.btn {
  position: relative;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  padding: 10px 0;
}
html[data-browse-mode="S"] section.section4 ol li .block3 a.btn:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 20px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  display: block;
  width: 8px;
  height: 8px;
}
section.section5 {
  max-width: none;
  background: #eef3fc;
  padding-bottom: 96px;
}
html[data-browse-mode="S"] section.section5 {
  padding: 68px 15px 60px;
}
section.section5 .inner {
  max-width: 1230px;
  margin: auto;
  padding: 0 15px;
}
html[data-browse-mode="S"] section.section5 .inner {
  padding: 0;
}
section.section5 .map_wrap {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 32px;
  background: #fff;
  border-radius: 12px 12px 0 0;
  padding: 62px 40px 25px;
  margin-top: 70px;
}
html[data-browse-mode="S"] section.section5 .map_wrap {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 44px 20px 30px;
  margin-top: 50px;
  gap: 25px;
}
section.section5 .map_wrap:before {
  content: "";
  position: absolute;
  top: -30px;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  max-width: 568px;
  height: 72px;
  background: url("/img/usr/freepage//home-security/section5_fuki.png") no-repeat center/contain;
}
html[data-browse-mode="S"] section.section5 .map_wrap:before {
  top: -20px;
  max-width: 308px;
  height: 50px;
  background: url("/img/usr/freepage//home-security/sp/section5_fuki.png") no-repeat center/contain;
}
section.section5 .map_wrap .map_img {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  max-width: 100%;
  text-align: center;
}
section.section5 .map_wrap .map_img img {
  width: 100%;
  height: auto;
  max-width: 598px;
}
section.section5 .map_wrap li {
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 16px;
  margin-bottom: 21px;
}
html[data-browse-mode="S"] section.section5 .map_wrap li {
  padding-bottom: 22px;
  margin-bottom: 20px;
}
section.section5 .map_wrap li:last-child {
  border: none;
  margin: 0;
}
html[data-browse-mode="S"] section.section5 .map_wrap li:last-child {
  padding: 0;
  margin: 0;
}
section.section5 .map_wrap li.kanagawa .prefecture:before {
  background: #cbc2e0;
}
section.section5 .map_wrap li.chiba .prefecture:before {
  background: #f7c7d8;
}
section.section5 .map_wrap li.saitama .prefecture:before {
  background: #ffeea4;
}
section.section5 .map_wrap li .prefecture {
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
section.section5 .map_wrap li .prefecture:before {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  background: #f5a655;
}
section.section5 .map_wrap li .city {
  font-size: 16px;
  padding-top: 8px;
  word-break: keep-all;
  line-height: 27px;
}
html[data-browse-mode="S"] section.section5 .map_wrap li .city {
  word-break: break-all;
  font-size: 14px;
  line-height: 21px;
}
html[data-browse-mode="S"] section.section5 .contact a.btn {
  max-width: 90% !important;
}
html[data-browse-mode="S"] section.section5 .contact:after {
  content: "";
  background: url("/img/usr/freepage/home-security/sp/section5_2.png") no-repeat center/contain;
  width: 49px;
  height: 35px;
  display: block;
  top: 10px;
  right: 0;
}
html[data-browse-mode="S"] section.section6 {
  padding: 68px 15px 16px;
}
section.section6 ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 40px;
}
html[data-browse-mode="S"] section.section6 ul {
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  overflow: auto;
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
  margin: 0 -15px;
  padding-top: 30px;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
html[data-browse-mode="S"] section.section6 ul::-webkit-scrollbar {
  display: none;
}
section.section6 li {
  max-width: 285px;
}
html[data-browse-mode="S"] section.section6 li {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  max-width: 250px;
}
html[data-browse-mode="S"] section.section6 li:nth-of-type(1) {
  margin-left: 15px;
}
html[data-browse-mode="S"] section.section6 li:last-child {
  margin-right: 15px;
}
section.section6 li a {
  text-decoration: none;
}
section.section6 li .day {
  font-family: "Roboto", sans-serif;
  font-size: 12px;
  font-weight: 500;
  padding-top: 10px;
}
html[data-browse-mode="S"] section.section6 li .day {
  padding-top: 15px;
}
section.section6 li .ttl {
  font-weight: bold;
  padding: 5px 0 0;
}
html[data-browse-mode="S"] section.section6 li .ttl {
  font-size: 16px;
}
section.section6 li .wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 4px;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  padding: 5px 0 0;
}
section.section6 li .name {
  display: inline-block;
  font-size: 16px;
  line-height: 1;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  padding-right: 10px;
}
html[data-browse-mode="S"] section.section6 li .name {
  font-size: 14px;
}
section.section6 li .data span {
  display: inline-block;
  border: 1px solid #b7c6d6;
  border-radius: 16px;
  font-size: 14px;
  padding: 6px 12px;
  line-height: 1;
  margin-left: 4px;
}
html[data-browse-mode="S"] section.section6 li .data span {
  font-size: 12px;
}
section.section6 li p {
  font-size: 16px;
  line-height: 27px;
  padding-top: 15px;
}
html[data-browse-mode="S"] section.section6 li p {
  font-size: 14px;
  line-height: 21px;
}
section.section6 .link_btn a {
  position: relative;
  background: #005bac;
  color: #fff;
  border-radius: 6px;
  width: 360px;
  height: 64px;
  display: -ms-grid;
  display: grid;
  place-content: center;
  margin: 48px auto 0;
  text-decoration: none;
  font-size: 16px;
}
html[data-browse-mode="S"] section.section6 .link_btn a {
  width: 89%;
  height: 56px;
  margin: 33px auto 0;
}
section.section6 .link_btn a:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 20px;
  width: 10px;
  height: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
@media (hover: hover) {
  section.section6 .link_btn a:hover {
    background: #222;
  }
}
section.section7 {
  padding-bottom: 124px;
}
section.section7 ul {
  padding-top: 15px;
}
html[data-browse-mode="S"] section.section7 ul {
  padding-top: 10px;
}
section.section7 li {
  border-bottom: 1px solid #e6e6e6;
}
section.section7 li:has(.active) .question:after {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
html[data-browse-mode="S"] section.section7 li {
  padding-bottom: 10px;
}
section.section7 li .question {
  position: relative;
  padding: 22px 45px 16px 0;
}
html[data-browse-mode="S"] section.section7 li .question {
  padding: 20px 30px 10px 0;
}
section.section7 li .question:before,
section.section7 li .question:after {
  content: "";
  position: absolute;
  right: 5px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 20px;
  height: 4px;
  background: #005bac;
  display: block;
}
html[data-browse-mode="S"] section.section7 li .question:before,
html[data-browse-mode="S"] section.section7 li .question:after {
  right: 0;
  top: 10px;
  width: 17px;
}
section.section7 li .question:after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
section.section7 li .question p {
  font-size: 24px;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
  cursor: pointer;
}
html[data-browse-mode="S"] section.section7 li .question p {
  font-size: 18px;
  gap: 4px;
}
section.section7 li .question p:before {
  content: "";
  display: block;
  margin-top: 5px;
  width: 33px;
  height: 28px;
  background: url("/img/usr/freepage//home-security/q.png") no-repeat center/contain;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
html[data-browse-mode="S"] section.section7 li .question p:before {
  width: 23px;
  height: 20px;
}
section.section7 li .anser {
  position: relative;
  display: none;
  padding: 0 35px 30px;
}
section.section7 li .anser:before {
  position: absolute;
  left: 0;
  top: 7px;
  content: "";
  display: block;
  width: 21px;
  height: 21px;
  background: url("/img/usr/freepage//home-security/a.png") no-repeat center/contain;
}
html[data-browse-mode="S"] section.section7 li .anser:before {
  width: 17px;
  height: 16px;
}
html[data-browse-mode="S"] section.section7 li .anser {
  padding: 0 0 15px 25px;
}
html[data-browse-mode="S"] section.section7 li .anser p {
  font-size: 16px;
}
section.section8 {
  padding: 0 15px;
}
html[data-browse-mode="S"] section.section8 {
  padding: 80px 0 0;
}
section.section8 .inner {
  background: #005bac;
  border-radius: 12px;
  padding: 40px 0 0;
  margin-bottom: 72px;
}
html[data-browse-mode="S"] section.section8 .inner {
  border-radius: 0;
  padding: 25px 0 0;
  margin-bottom: 40px;
}
section.section8 .inner > p {
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 36px;
  padding: 0 20px 20px;
  letter-spacing: 0.7px;
}
html[data-browse-mode="S"] section.section8 .inner > p {
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.4px;
  line-height: 32px;
  padding: 0;
}
section.section8 .inner > p .small {
  font-size: 28px;
}
html[data-browse-mode="S"] section.section8 .inner > p .small {
  font-size: 14px;
}
section.section8 .inner > p .orange {
  color: #fb8c00;
}
section.section8 .inner > p .border {
  border-bottom: 4px solid #fb8c00;
}
html[data-browse-mode="S"] section.section8 .inner > p .border {
  border-width: 2px;
}
section.section8 .inner > p .dots {
  background-image: radial-gradient(circle at center, #ffa500 12%, transparent 17%);
  background-position: top right;
  background-repeat: repeat-x;
  background-size: 1em 0.3em;
  padding-top: 3px;
}
section.section8 .contact {
  padding: 24px 0 42px;
}
html[data-browse-mode="S"] section.section8 .contact {
  padding: 15px 0 30px;
}
section.section8 .contact:before {
  background: url("/img/usr/freepage/home-security/section8_1.png") no-repeat center/contain;
  width: 264px;
  height: 116px;
}
html[data-browse-mode="S"] section.section8 .contact:before {
  content: "";
  background: url("/img/usr/freepage/home-security/sp/section8_1.png") no-repeat center/contain;
  width: 122px;
  height: 56px;
  left: 10px;
  z-index: 0;
}
section.section8 .contact:after {
  background: url("/img/usr/freepage/home-security/section8_2.png") no-repeat center/contain;
  width: 230px;
  height: 188px;
}
html[data-browse-mode="S"] section.section8 .contact:after {
  content: "";
  background: url("/img/usr/freepage/home-security/sp/section8_2.png") no-repeat center/contain;
  width: 105px;
  height: 191px;
  right: 0;
  z-index: 0;
}
section.section8 .contact .btn_wrap {
  position: relative;
  z-index: 1;
}
html[data-browse-mode="S"] section.section8 .contact .btn_wrap a.btn {
  max-width: 83% !important;
}
section.section8 .construction {
  position: relative;
  color: #fff;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
  margin-top: 20px;
  text-decoration: none;
}
section.section8 .construction:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 3px;
  width: 100%;
  height: 1px;
  display: block;
  background: #fff;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
}
@media (hover: hover) {
  section.section8 .construction:hover:after {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
  }
}
section.section8 .construction p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 12px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 16px;
}
html[data-browse-mode="S"] section.section8 .construction p {
  font-size: 13px;
  gap: 6px;
}
section.section8 .construction p:after {
  content: "";
  margin: auto;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  width: 7px;
  height: 7px;
  display: block;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
html[data-browse-mode="S"] section.section8 .construction p:after {
  border-width: 1px;
  width: 6px;
  height: 6px;
}
